<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.9027</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.1814</MDI>
      <MDI key="STATISTICS_MEAN">8.6430</MDI>
      <MDI key="STATISTICS_STDDEV">9.1467</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
